{
  "id": "ThrowingKnife",
  "name": "Kunai",
  "castCD": 0,
  "props": {
    "ammo": 30,
    "dps": 4,
    "duration": 20
  },
  "group": 6,
  "droppable": true,
  "tags": [
    {
      "tag": "NoCritical"
    },
    {
      "tag": "HasBullets"
    },
    {
      "tag": "Ranged"
    },
    {
      "tag": "Bleed"
    },
    {
      "tag": "LimitedAmmo"
    },
    {
      "tag": "HasPierce"
    }
  ],
  "gameplayDesc": "Inflicts {bleed@BL} (::+dps:: DPS for ::duration:: sec).",
  "icon": {
    "file": "cardIcons.png",
    "size": 24,
    "x": 14,
    "y": 1
  },
  "cellCost": 0,
  "moneyCost": 1750,
  "tier1": "Tactic",
  "hasLevels": true,
  "legendAffix": "BleedPropagation",
  "__separator_group_ID": 6,
  "__separator_group_Name": "Ranged",
  "__original_Index": 90
}
